{
    "key": "bountyhunter_mutant_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 500,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "generic.max_health": 15,
        "**irons_spellbooks:blood_spell_power": 0.2
    },
    "effects": {
        "art_of_forging:life_steal": [ 12, 5 ],
        "intuit": 3
    },
    "tints": {
        "glyph": "27140a",
        "texture":"27140a"
    },
    "textures": [ "default" ],
    "experienceCost": 15,
    "material": {
        "items": [ "bountyhunter:mutant_core" ]
    }
}